Authorization: Bearer ********************{
"id": 0,
"provider_code": "string",
"config_name": "string",
"access_key_id": "string",
"access_key_secret": "string",
"sign_name": "string",
"template_code": "",
"country_codes": [
"string"
],
"status": 0
}curl --location 'http://test-cn.your-api-server.com/api/v1/admin/sms/providers/test' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"id": 0,
"provider_code": "string",
"config_name": "string",
"access_key_id": "string",
"access_key_secret": "string",
"sign_name": "string",
"template_code": "",
"country_codes": [
"string"
],
"status": 0
}'{
"request_id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
"code": "W200",
"msg": "成功",
"errors": [],
"data": {
"sign_name": "string",
"template_code": "string"
}
}